CREATE TABLE hrc_dl_file_keys_info (
    KEY_INFO_ID                NUMBER(18, 0),
    HEADER_ID                  NUMBER(18, 0)    NOT NULL,
    KEY_RESOLUTION_HINT        VARCHAR2(200)    NOT NULL,
    VO_ATTRIBUTE_MAPPING_ID    NUMBER(18, 0)    NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    ENTERPRISE_ID              NUMBER(18, 0),
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    KEY_INFO_ID                NUMBER(18, 0),
    HEADER_ID                  NUMBER(18, 0)    NOT NULL,
    KEY_RESOLUTION_HINT        VARCHAR2(200)    NOT NULL,
    VO_ATTRIBUTE_MAPPING_ID    NUMBER(18, 0)    NOT NULL,
    CREATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE              TIMESTAMP(6)     NOT NULL,
    ENTERPRISE_ID              NUMBER(18, 0),
    LAST_UPDATED_BY            VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128),
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_hrc_dl_file_keys_info PRIMARY KEY (KEY_INFO_ID, KEY_INFO_ID)
);
